# class Gem::Package::SymlinkError

### Public Class Methods

new(name, destination, destination_dir) click to toggle source
Calls superclass method `Exception::new`

    # File lib/rubygems/package.rb, line 77
    def initialize(name, destination, destination_dir)
      super "installing symlink '%s' pointing to parent path %s of %s is not allowed" %
        [name, destination, destination_dir]
    end